[pygtk] configure error: too old

Adam Tauno Williams awilliam at whitemice.org
Tue Jul 17 23:33:35 WST 2012


On Tue, 2012-07-17 at 08:56 -0300, Vahid Askarpour wrote: 
> I load the python-2.7.2 module in my home directory on a linux  
> cluster and configure. However, I get the following error:
>checking whether /usr/local/python version >= 2.3.5... configure:  
> error: too old

"/usr/local/python" ??? That seems whack.

> The error is also reflected in the config.log file in the following  
> lines:
> ./configure: line 12298: /usr/local/python-2.7.2: is a directory

What does line 12,298 look like?  I think the problem is your Python
installation is very strange.  It thinks "/usr/local/python-2.7.2" is
supposed to be your interpreter and you pointed it at a build directory
[or something].

> configure:12300: $? = 126
> configure:12305: error: too old
> I would appreciate any suggestions.

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 198 bytes
Desc: This is a digitally signed message part
URL: <http://www.daa.com.au/pipermail/pygtk/attachments/20120717/c64daafa/attachment.pgp>


More information about the pygtk mailing list